@model User
@{
    ViewData["Title"] = "Login";
    Layout = "_LayoutPrivate";
}

<img src="~/img/logo.png" alt="Logo">

@using (Html.BeginForm("Index", "Login"))
{
    @Html.Hidden("FullName", "login")
  
    <div>
        @Html.LabelFor(model => model.Email)
        @Html.TextBoxFor(model => model.Email)
        @Html.ValidationMessageFor(model => model.Email)
    </div>
    <div>
        @Html.LabelFor(model => model.Password)
        @Html.PasswordFor(model => model.Password)
    </div>
    <input type="submit" value="Login"/>
}